# Uses of Enum Class
org.snpeff.logStatsServer.LogStats.RequestResult

Packages that use LogStats.RequestResult
Package
Description
org.snpeff.logStatsServer

## Uses of LogStats.RequestResult in org.snpeff.logStatsServer

Subclasses with type arguments of type LogStats.RequestResult in org.snpeff.logStatsServer
Modifier and Type
Class
Description
`static enum`
`LogStats.RequestResult`
Methods in org.snpeff.logStatsServer that return LogStats.RequestResult
Modifier and Type
Method
Description
`LogStats.RequestResult`
LogStats.`getRes()`
`static LogStats.RequestResult`
LogStats.RequestResult.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static LogStats.RequestResult[]`
LogStats.RequestResult.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.